petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSAdaptGetClip

Gets the admissible decrease/increase factor in step size

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptGetClip(TSAdapt adapt,PetscReal *low,PetscReal *high)

Not Collective

### Input Arguments

adapt -adaptive controller context

### Ouput Arguments

| low | - optional, admissible decrease factor
| high | - optional, admissible increase factor

### See Also

TSAdaptChoose(), TSAdaptSetClip()

### Level

intermediate

### Location

src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages